Bug 1544850 - Verify that it is possible to add timestamp to ncat's output using external script
Summary: Verify that it is possible to add timestamp to ncat's output using external s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nmap
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Pavel Zhukov
QA Contact: Jaroslav Aster
URL:
Whiteboard:
Depends On: 1573411
Blocks: 1070056 1071172 1534569 1549614
TreeView+ depends on / blocked
 
Reported: 2018-02-13 15:51 UTC by Pavel Zhukov
Modified: 2018-10-30 07:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
TestOnly bug documented in https://access.redhat.com/site/solutions/3482011
Clone Of:
Environment:
Last Closed: 2018-10-30 07:47:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3023 None None None 2018-10-30 07:48:14 UTC
Red Hat Knowledge Base (Solution) 3482011 None None None 2018-06-08 15:07:46 UTC

Description Pavel Zhukov 2018-02-13 15:51:44 UTC
Description of problem:
Add timestamps to the output of ncat 

Actual results:


Expected results:


Additional info:
Some users want to see timestamp as well as content of received messages. it'd be useful if ncat is running in server mode for a long time

Comment 15 errata-xmlrpc 2018-10-30 07:47:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3023


Note You need to log in before you can comment on or make changes to this bug.